<?php
//ini_set("display_errors","1");

include_once("_dirinfo.php");
include_once (PATH_TO_ROOT."init.php");
include_once(PATH_TO_ROOT."config.php");


$table = "_plugin_slider";

$sql = "SELECT * FROM " . DB_WARPIT_WEBCATI_BASE . "._Plugin  WHERE plugin_path = 'slider'";
$res = $db->SQLexecute($sql);
$dat = $db->fetchAssoc($res);

$idPlugin = $dat['id_plugin'];



if($_POST['action'] == "update")
{
    $data = json_decode(stripslashes($_POST['data']), TRUE);
    //var_dump($data);
    
    $strData = array();
    foreach($data as $dat)
    {
        var_dump($strData);
        $strData[] = $dat['value'] . " " . $dat['label']; 
    }
    
    print implode('/', $strData);
    
    
}
?>